@echo on

echo 正在卸载BS-Plant系统服务......

net stop PMIS_Task

sc query PMIS_Task >nul
if errorlevel 1060 (goto noexist) else (goto exist)

:exist

bin\PMIS_Task.exe /uninstall /silent
goto noexist

:noexist

net stop PMIS_MySQL
mysql\bin\mysqld.exe -remove PMIS_MySQL

taskkill /F /IM PMIS_Fpm.exe > nul
taskkill /F /IM PMIS_Nginx.exe > nul
taskkill /F /IM php-cgi.exe > nul
